<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context=".AddProducto"
    tools:showIn="@layout/activity_add_producto"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="3"
        android:orientation="vertical"
        android:padding="10dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="4dp">

            <androidx.cardview.widget.CardView
                android:layout_width="match_parent"
                android:layout_height="55dp">

                <EditText
                    android:id="@+id/etNombre"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:hint="@string/nombre"></EditText>


            </androidx.cardview.widget.CardView>


        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="4dp">

            <androidx.cardview.widget.CardView
                android:layout_width="match_parent"
                android:layout_height="55dp">

                <EditText
                    android:id="@+id/etDescripcion"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:hint="Descripcion"></EditText>

            </androidx.cardview.widget.CardView>

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="4dp">

            <androidx.cardview.widget.CardView
                android:layout_width="match_parent"
                android:layout_height="55dp">

                <EditText
                    android:id="@+id/etCantidad"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:hint="Cantidad"
                    android:inputType="number"></EditText>

            </androidx.cardview.widget.CardView>



        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="4dp">

            <androidx.cardview.widget.CardView
                android:layout_width="match_parent"
                android:layout_height="55dp">

                <EditText
                    android:id="@+id/etPrecio"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:hint="Precio"
                    android:inputType="number"></EditText>

            </androidx.cardview.widget.CardView>

        </LinearLayout>


    </LinearLayout>
    <LinearLayout
        android:padding="2dp"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:gravity="bottom|center"
        android:paddingBottom="25dp">

        <Button
            android:id="@+id/btnGuardar"
            android:backgroundTint="@color/colorPrimary"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/guardar"></Button>

    </LinearLayout>


</LinearLayout>